[% WRAPPER layout
   title = "Linux Bier Wanderung"
   lang  = "en"
   cover = 1
   this  = "index.html"
%]

<div style="text-shadow: 1px 1px #ffffff">
<h1>Linux Bier Wanderung</h1>
</div>


<div class="cover_bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
	    <h2>Welcome</h2>
	    <p>The <abbr title="Linux Bier Wanderung, or Linux beer hike">LBW</abbr> is a week-long event for Open Source software enthusiasts. We come from more than a dozen different countries, for a combination of talks, hands-on projects, outdoor exercise, and good food and drink.
	    <a href="about.html" title="More about the Linux Bier Wanderung">Read more&hellip;</a>
	    </div>

            <div class="col-md-3">
            <h2>Events</h2>
            <p>The <a href="next.html">next LBW</a> will be held in Watermillock, Ullswater, Cumbria, England, between <time datetime="2024-08-04/2024-08-10">August 4th &ndash; August 10th 2024</time>. Why not join us? Full details are on
            <a title="Linux Bier Wanderung 2024" href="https://lbw.crye.me.uk/">event information</a>.
            Please <a href="https://reg.linuxbierwanderung.com/22/">register if you're coming.</a>
            <p>There have been many <a href="past.html">previous events</a>.
            </div>

            <div class="col-md-3">
            <h2>Get in touch</h2>
            <p>We have a mailing list and a Signal channel, <a href="contact.html">details here</a>.
            There is also a page with <a href="new.html">information for new attendees</a>
            which may answer your questions.
	    <!-- There is no LBW blog, <a title="The Linux Bier Wanderung blog aggregator" href="https://planet.linuxbierwanderung.com/">but some of us have our own</a>. -->
            </div>

            <div class="col-md-3">
            <h2>Pictures</h2>
            <p>The <a href="/pictures">LBW photo archive</a> slowly grows. Please ask on Signal or the mailing list for details if you would like to upload your own photographs.
            </div>
        </div>
    </div>
</div>

[% END %]
